WHISPER-RESIZE(1)

NAME
whisper-resize - resize a whisper database

SYNOPSIS
whisper-resize path secondsPerPoint:pointsToStore [secondsPerPoint:pointsToStore]*

DESCRIPTION
This command resizes a whisper fixed-size database.

The options are described below.

OPTIONS

--force
    Force a destructive change to an existing database.

--newfile
    Create a new database file without removing the existing one.

--xFilesFactor
    The fraction of data points in a propagation interval that must have known values for a propagation to occur.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).